Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Update lukt niet helemaal [OPGELOST]  (gelezen 668 keer)

Offline Harry07

  • Lid
  • Steunpunt: Nee
Update lukt niet helemaal [OPGELOST]
« Gepost op: 2010/06/02, 14:48:36 »
Graag jullie advies wat te doen. Bij de updates van vandaag zit er 1 die maar niet wil lukken. IK hoop dat de foto's (3) jullie voldoende info geven.

Foto-1
Foto-2
Foto-3

Heb het maar even zo gedaan om wat grotere foto's te kunnen laten zien.
« Laatst bewerkt op: 2010/06/02, 16:39:15 door Harry07 »
Ik gebruik Xubuntu 16.04LTS

Fijn als je mij indien gevraagd, wilt helpen :)

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Update lukt niet helemaal
« Reactie #1 Gepost op: 2010/06/02, 14:52:24 »
Je moet /etc/default/sabnzbdplus aanpassen, want die is volgens de foutmelding niet ingesteld.
Voer dit dus uit in een terminal:
gksudo gedit /etc/default/sabnzbdplus

In dit bestand moet je achter USER= je inlognaam zetten.
USER=johan dus in mijn geval.

Hierna opslaan en het volgende commando uitvoeren:
sudo dpkg --configure -a

Offline Harry07

  • Lid
  • Steunpunt: Nee
Re: Update lukt niet helemaal
« Reactie #2 Gepost op: 2010/06/02, 14:56:39 »
Fout gegaan/gedaan?

harry@harry-desktop:~$ sudo dpkg --configure -a
dpkg: vereistenproblemen verhinderen de configuratie van sabnzbdplus:
 sabnzbdplus is afhankelijk van sabnzbdplus-theme-smpl (= 0.5.3~rc1-0ubuntu1~jcfp1~karmic); maar:
  Versie van sabnzbdplus-theme-smpl op dit systeem is 0.5.3~rc1-0ubuntu1~jcfp2~karmic.
dpkg: fout bij afhandelen van sabnzbdplus (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van sabnzbdplus-theme-classic:
 sabnzbdplus-theme-classic is afhankelijk van sabnzbdplus (= 0.5.3~rc1-0ubuntu1~jcfp2~karmic); maar:
  Versie van sabnzbdplus op dit systeem is 0.5.3~rc1-0ubuntu1~jcfp1~karmic.
dpkg: fout bij afhandelen van sabnzbdplus-theme-classic (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van sabnzbdplus-theme-plush:
 sabnzbdplus-theme-plush is afhankelijk van sabnzbdplus (= 0.5.3~rc1-0ubuntu1~jcfp2~karmic); maar:
  Versie van sabnzbdplus op dit systeem is 0.5.3~rc1-0ubuntu1~jcfp1~karmic.
dpkg: fout bij afhandelen van sabnzbdplus-theme-plush (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens behandelen van:
 sabnzbdplus
 sabnzbdplus-theme-classic
 sabnzbdplus-theme-plush
Ik gebruik Xubuntu 16.04LTS

Fijn als je mij indien gevraagd, wilt helpen :)

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Update lukt niet helemaal
« Reactie #3 Gepost op: 2010/06/02, 15:02:56 »
Probeer dan eerst eens dit commando:
sudo apt-get install -f

Offline Harry07

  • Lid
  • Steunpunt: Nee
Re: Update lukt niet helemaal
« Reactie #4 Gepost op: 2010/06/02, 15:04:06 »
Probeer dan eerst eens dit commando:
sudo apt-get install -f

Leest de pakketten nu in..

Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
De volgende pakketten zijn automatisch geïnstalleerd en zijn niet langer nodig:
  hellanzb python-kiwi
U kunt deze verwijderen via 'apt-get autoremove'.
De volgende extra pakketten zullen geïnstalleerd worden:
  sabnzbdplus
Voorgestelde pakketten:
  sabnzbdplus-theme-mobile
De volgende pakketten zullen opgewaardeerd worden:
  sabnzbdplus
1 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
3 pakketten niet volledig geïnstalleerd of verwijderd.
Er moeten 0B/747kB aan archieven opgehaald worden.
Door deze operatie zal er 0B extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? j
(Database inlezen ... 162863 bestanden en mappen geïnstalleerd.)
Voorbereiden om sabnzbdplus 0.5.3~rc1-0ubuntu1~jcfp1~karmic te vervangen (door .../sabnzbdplus_0.5.3~rc1-0ubuntu1~jcfp2~karmic_all.deb) ...
 * SABnzbd+ binary newsgrabber: not running
Uitpakken van vervangende sabnzbdplus ...
Processing triggers for man-db ...
Processing triggers for desktop-file-utils ...
Processing triggers for ureadahead ...
ureadahead will be reprofiled on next reboot
Instellen van sabnzbdplus (0.5.3~rc1-0ubuntu1~jcfp2~karmic) ...
Installeren van nieuwe versie van configuratiebestand /etc/init.d/sabnzbdplus ...
 * Starting SABnzbd+ binary newsgrabber                                  [ OK ]

Instellen van sabnzbdplus-theme-classic (0.5.3~rc1-0ubuntu1~jcfp2~karmic) ...
Instellen van sabnzbdplus-theme-plush (0.5.3~rc1-0ubuntu1~jcfp2~karmic) ...


Okay  zo?
Ik gebruik Xubuntu 16.04LTS

Fijn als je mij indien gevraagd, wilt helpen :)

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Update lukt niet helemaal
« Reactie #5 Gepost op: 2010/06/02, 15:06:26 »
Zo lijkt het beter ja :)

Offline Harry07

  • Lid
  • Steunpunt: Nee
Re: Update lukt niet helemaal
« Reactie #6 Gepost op: 2010/06/02, 16:38:55 »
Dan vriendelijk dank maar weer Johan, top!
Ik gebruik Xubuntu 16.04LTS

Fijn als je mij indien gevraagd, wilt helpen :)